.CHR_CharIcon{
	width: 100%;
	height: 100%;
	background: url( '../../img/v1/bg.char_icons.gif' ) no-repeat;
}

.CHR_CharID_1{	background-position: 0px 0px; }
.CHR_CharID_2{	background-position: -32px 0px; }
.CHR_CharID_3{	background-position: -64px 0px; }
.CHR_CharID_4{	background-position: -96px 0px; }
.CHR_CharID_5{	background-position: -128px 0px; }
.CHR_CharID_6{	background-position: -160px 0px; }
.CHR_CharID_7{	background-position: -192px 0px; }
.CHR_CharID_8{	background-position: -224px 0px; }
.CHR_CharID_9{	background-position: -256px 0px; }
.CHR_CharID_10{	background-position: -288px 0px; }
.CHR_CharID_11{	background-position: 0px -32px; }
.CHR_CharID_12{	background-position: -32px -32px; }
.CHR_CharID_13{	background-position: -64px -32px; }
.CHR_CharID_14{	background-position: -96px -32px; }
.CHR_CharID_15{	background-position: -128px -32px; }
.CHR_CharID_16{	background-position: -160px -32px; }
.CHR_CharID_17{	background-position: -192px -32px; }
.CHR_CharID_18{	background-position: -224px -32px; } /* Company Lawyer */
.CHR_CharID_20{	background-position: -288px -32px; } /* Finance Troll */
.CHR_CharID_21{	background-position: 0px -64px; } /* Lucky Sales */
.CHR_CharID_22{	background-position: -256px -32px; } /* Topper */
.CHR_CharID_23{	background-position: -32px -64px; } /* Vijay */